html {
	height: 100%;
}

body {
	position: relative;
	height: 100%;
	margin: 0;
	padding: 0;

	background: no-repeat 50% 0 #363533 fixed;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}

a,
a:active,
a:focus,
input,
input:active,
input:focus {
	outline: 0;
	outline-style: none;
	outline-width: 0;
}

a:link,
a:visited {
	color: #032811;
	text-decoration: underline;
}

a:hover,
a:active {
	color: #000;
	text-decoration: underline;
}

button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
	border: none;
}

#myGivtIFrame {
	top: -1px !important;
	height: 51px !important;
}

/* FN LIGA */
#es-strip-container {
	background-color: #424242 !important;
	overflow: hidden;
}

.header .logo {
	display: block;
	float: left;
	background: url('/images/base/header-v2/logo-md.png') no-repeat 0 0;
}

.header .social,
.header .fanshop,
.header .facr,
.header .cfl {
	display: block;
	float: left;
	text-decoration: none;
}

.header .social img,
.header .fanshop img,
.header .facr img ,
.header .cfl img {
	display: block;
}

.header .social {
	margin-top: 73px;
	padding: 6px 25px 13px 56px;
	border-right: solid 2px #1EAA58;
}

.header .social a {
	display: block;
	float: left;
	margin-left: 3px;
	text-decoration: none;
}

.header .social a:first-child {
	margin-left: 0;
}

.header .fanshop {
	margin-top: 83px;
	margin-bottom: 15px;
	margin-left: 15px;
}

.header .facr {
	margin-top: 25px;
	margin-left: 66px;
}

.header .cfl {
	margin-top: 26px;
}

@media (max-width:767px) {
	.header .logo {
		width: 100%;
		height: 146px;
		margin-left: 0;
		background-image: url('/images/base/header-v3/logo-xs.png');
	}

	.header .social {
		margin-top: -17px;
		margin-bottom: 10px;
	}

	.header .fanshop {
		margin-top: -7px;
	}
}

@media (min-width:768px) and (max-width:991px) {
	.header .logo {
		width: 100%;
		height: 146px;
		margin-left: 0;
		background-image: url('/images/base/header-v3/logo-sm.png');
	}

	.header .social {
		margin-top: 13px;
	}

	.header .fanshop {
		margin-top: 23px;
	}

	.header .facr {
		margin-left: 164px;
	}

	.header .facr,
	.header .cfl {
		margin-top: -30px;
		margin-bottom: -10px;
	}
}

@media (min-width:992px) and (max-width:1199px) {
	.header .social {
		margin-top: 28px;
	}

	.header .fanshop {
		margin-top: 38px;
	}

	.header .facr,
	.header .cfl {
		margin-top: -5px;
	}
}

@media only screen and (min-width:992px) {
	.header .container {
		background: url('/images/base/header-v3/pozadi.png') no-repeat 0 0;
	}

	.header .logo {
		width: 640px;
		height: 199px;
		margin-left: 0;
		background-image: url('/images/base/header-v3/logo-bojujeme-spolecne.png');
	}
}

.player {
	width: 426px;
	height: 248px;
	float: right;
	margin-left: -15px;
	z-index: 30;
}

/* MENU */
.menu {
	padding: 0 !important;
	background: url('/images/base/menu_bg.jpg') repeat-x;
}

@media (max-width:767px) {
	.menu > div > ul > li {
		width: auto !important;
	}
}

.menu > div > ul > li.dropdown {
	margin-top: -1px;
}

.menu > div > ul > li a {
	display: block;
	line-height: 43px;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	white-space: nowrap;
}

.menu > div > ul > li:hover > a,
.menu > div > ul > li.active > a {
	background-color: #000;
}

.menu > div > ul > li:hover > a {
	color: #F8E701;
}

.menu > div > ul ul {
	margin-top: -1px !important;
	margin-left: -1px !important;
	list-style-type: none;
}

.menu > div > ul ul li a {
	line-height: 25px;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	background-color: #F8E701;
	color: #000;
}

/* BREADCRUMBS */
.breadcrumb {
	margin-bottom: 10px;
	border-radius: 0;
	background-color: #0D0D0C;
	border-top: 1px solid #000;
	color: #FFF;
	font-size: 0.8em;
}

.breadcrumb a {
	color: #F8E701;
}

.breadcrumb > .active,
.breadcrumb > .active a,
.breadcrumb a:hover,
.breadcrumb a:active {
	color: #FFF;
	text-decoration: none;
}

.submenu {
	margin-top: -15px;
	background: url('/images/base/menu_bg.jpg') repeat-x;
}

.submenu li a {
	font-weight: bold;
	text-decoration: none;
	padding: 10px 15px;
	background: url('/images/base/menu_bg.jpg') repeat-x;
	color: #FFF;
	border-bottom-style: none !important;
}

.nav-tabs.nav-justified > li > a {
	border-bottom-color: #000;
}

.nav-tabs.nav-justified > .active > a,
.nav-tabs.nav-justified > .active > a:hover,
.nav-tabs.nav-justified > .active > a:focus {
	background: #FFF;
	color: #000;
	border-color: #FFF;
}

.table.kontakty > tbody > tr > td {
	vertical-align: middle;
}

.table.kontakty > tbody > tr > td.image {
	width: 70px;
}

.table.kontakty > tbody > tr > td.image > a {
	display: inline-block;
}

.table.kontakty > tbody > tr > td.image > a > img {
	display: inline-block;
	max-width: 50px;
}

@media (max-width: 767px) {
	.submenu li a {
		border-bottom-style: solid !important;
	}

	.nav-tabs.nav-justified > li > a {
		border-radius: 0;
		margin-bottom: 0;
		border-bottom-color: #000;
	}

	.nav-tabs > li > a:hover,
	.nav-tabs.nav-justified > .active > a,
	.nav-tabs.nav-justified > .active > a:hover,
	.nav-tabs.nav-justified > .active > a:focus {
		background: #F8E701;
		color: #000;
		border-color: #F8E701;
	}
}

/* SLIDESHOW */
.slides {
	margin-top: 5px;
	background-color: #2F2F2F;
}

@media (min-width: 992px) {
	.slides .row {
		display: flex;
	}
}

.slideshow {
	z-index: 20;
}

.slideshow > a {
	display: block;
	min-height: 1px;
}

@media (min-width: 992px) {
	.slideshow-image {
		padding-right: 0;
	}
}

.slider-titulek {
	position: absolute;
		left: 0;
		bottom: 1em;
	width: 90%;
	background: rgb(0,0,0) transparent;
	background: rgb(0,0,0,0.85);
	color: #FFF;
	padding: 15px;
	font-size: 2em;
}

@media (max-width: 1199px) {
	.slider-titulek {
		font-size: 1.5em;
	}
}

.slideshow-pager {
	display: flex;
	flex-direction: column;
}

@media (min-width: 992px) {
	.slideshow-pager {
		padding-left: 0;
	}
}

.slider-pager {
	display: flex;
	flex-grow: 1;
	align-items: center;
	position: relative;
	z-index: 30;
	padding: 10px 15px;
	color: #FFF !important;
	text-decoration: none !important;

	background: #1c1c1c;
	background: -moz-linear-gradient(top, #0b0b0b 0%, #2d2d2d 100%);
	background: -webkit-linear-gradient(top, #0b0b0b 0%,#2d2d2d 100%);
	background: linear-gradient(to bottom, #0b0b0b 0%,#2d2d2d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0b0b0b', endColorstr='#2d2d2d',GradientType=0);
}

@media (max-width: 1199px) {
	.slider-pager {
		padding: 10px 15px;
		font-size: 0.9em;
	}
}

@media (max-width: 992px) {
	.slider-pager {
		font-size: 0.82em;
	}
}

@media (min-width: 768px) {
	.slider-pager.cycle-pager-active {
		background: #172607;
		background: -moz-linear-gradient(top, #0c0c0a 0%, #234701 100%);
		background: -webkit-linear-gradient(top, #0c0c0a 0%,#234701 100%);
		background: linear-gradient(to bottom, #0c0c0a 0%,#234701 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0c0c0a', endColorstr='#234701',GradientType=0);
	}
}

/* ZÁPASY */
.zapasy {
	margin-top: 10px;
	margin-bottom: 10px;
}

.zapasy ul.nav-tabs {
	display: flex;
	flex-wrap: wrap;
	border-bottom: 0;
}

.zapasy ul.nav-tabs li {
	margin-bottom: 10px;
}

.zapasy ul.nav-tabs li a {
	font-size: 1.2em;
	color: #1B1B1B;
	background-color: #A3A3A3;
	border-radius: 0;
	text-align: center;
	white-space: nowrap;
}

.zapasy ul.nav-tabs li:last-child a {
	margin-right: 0;
}

.zapasy ul.nav-tabs li:hover a,
.zapasy ul.nav-tabs li.active a {
	border: 1px solid #4e4e4e;
	background-color: #4e4e4e;
	color: #FFF;
}

.zapasy .border-yellow {
	border: 1px solid #FFDB05 !important;
}

.zapasy .tab-content {
	position: relative;
}

.zapasy .zapas_left_arrow,
.zapasy .zapas_right_arrow {
	position: absolute;
		left: 0;
		top: 0;
	width: 13px;
	height: 124px;
	background-image: url('/images/base/zapas_left_arrow.png');
	cursor: pointer;
}

.zapasy .zapas_right_arrow {
	left: auto;
	right: 0;
	background-image: url('/images/base/zapas_right_arrow.png');
}

.zapasy a.zapas_left_arrow:hover {
	background-image: url('/images/base/zapas_left_arrow_hover.png');
}

.zapasy a.zapas_right_arrow:hover {
	background-image: url('/images/base/zapas_right_arrow_hover.png');
}

.zapasy .zapas_left_arrow.disabled:hover {
	background-image: url('/images/base/zapas_left_arrow.png');
	cursor: default;
}

.zapasy .zapas_right_arrow.disabled:hover {
	background-image: url('/images/base/zapas_right_arrow.png');
	cursor: default;
}

.zapasy .zapas-cycle {
	margin-left: 16px;
	margin-right: 15px;
}

.zapasy .zapas {
	position: relative;
	width: 228px !important;
	padding: 0 3px 0 2px;
}

.zapasy .zapas a {
	display: block;
	height: 125px;
	padding: 5px;
	background: url('/images/base/zapas_bg.jpg') no-repeat;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
	border: 1px solid #000;
	color: #FFF !important;
	text-decoration: none !important;
}

.zapasy .zapas a:hover {
	border: 1px solid #FFDB05;
}

.zapasy .zapas .zapas-nadpis {
	margin-bottom: 5px;
	text-align: center;
}

.zapasy .zapas .zapas-domaci,
.zapasy .zapas .zapas-hoste {
	float: left;
	width: 60px;
	margin-bottom: 7px;
	text-align: center;
}

.zapasy .zapas .zapas-hoste {
	float: right;
}

.zapasy .zapas .zapas-domaci img,
.zapasy .zapas .zapas-hoste img {
	max-width: 60px;
	max-height: 60px;
}

.zapasy .zapas .zapas-vysledek {
	margin-top: 22px;
	color: #F8E701;
	font-weight: bold;
	text-shadow: 0 0 2px rgba(0, 0, 0, 1);
	text-align: center;
}

.zapasy .zapas .zapas-vysledek.center-vysledek {
	position: relative;
	top: -0.5em;
}

.zapasy .zapas .zapas-kolo {
	clear: both;
	text-align: center;
}

/* VÝPIS AKTUALIT */
.news {
	margin-bottom: 1em;
}

@media (min-width: 1200px) {
	.news {
		display: flex;
	}
}

.aktuality {
	position: relative;
}

.aktuality > a {
	display: block;
	margin-bottom: 5px;
	padding: 10px;
	text-decoration: none !important;
	font-size: 0.8em;
	color: #000;

	background: #C6C6C6;
	background: -moz-linear-gradient(top, #D8D8D8 0%, #B0B0B0 100%);
	background: -webkit-linear-gradient(top, #D8D8D8 0%,#B0B0B0 100%);
	background: linear-gradient(to bottom, #D8D8D8 0%,#B0B0B0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D8D8D8', endColorstr='#B0B0B0',GradientType=0);
}

@media (min-width: 992px) and (max-width: 1199px) {
	.aktuality > a {
		font-size: 1em;
	}
}

.aktuality > a:hover {
	cursor: pointer;
	color: #000;

	background: #F6CD0F;
	background: -moz-linear-gradient(top, #FFBC16 0%, #EDE308 100%);
	background: -webkit-linear-gradient(top, #FFBC16 0%,#EDE308 100%);
	background: linear-gradient(to bottom, #FFBC16 0%,#EDE308 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFBC16', endColorstr='#EDE308',GradientType=0);
}

.aktuality > a .image {
	padding-right: 0;
}

.aktuality > a h3 {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 1.3em;
}

.aktuality > a p {
	margin-bottom: 0;
}

.aktuality .links {
	text-align: right;
}

.novinky,
.tabulka {
	display: flex;
	flex-direction: column;

	height: 100%;
	padding: 10px;
	border: 2px solid #000;

	background: #1D1D1D;
	background: -moz-linear-gradient(top, #0E0E0E 0%, #303030 100%);
	background: -webkit-linear-gradient(top, #0E0E0E 0%,#303030 100%);
	background: linear-gradient(to bottom, #0E0E0E 0%,#303030 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0E0E0E', endColorstr='#303030',GradientType=0);
}

@media (max-width: 767px) {
	.novinky,
	.tabulka {
		margin-top: 15px;
	}
}

.novinky h2,
.tabulka h2 {
	margin: 0 0 12px -25px;
	padding: 4px 10px;
	color: #E1E1E1;
	font-size: 1em;

	background: #0C6825;
	background: -moz-linear-gradient(45deg, rgba(23,58,0,1) 0%, rgba(12,97,31,1) 50%, rgba(0,148,70,1) 100%);
	background: -webkit-linear-gradient(45deg, rgba(23,58,0,1) 0%, rgba(12,97,31,1) 50%, rgba(0,148,70,1) 100%);
	background: linear-gradient(45deg, rgba(23,58,0,1) 0%, rgba(12,97,31,1) 50%, rgba(0,148,70,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#173A00', endColorstr='#009446',GradientType=1);
}

.novinky h2 p,
.tabulka h2 p {
	margin: 0;
}

.novinky a {
	flex-grow: 1;
	font-size: 0.9em;
	color: #E1E1E1;
	text-decoration: none;
}

.novinky a:hover,
.novinky a:active,
.novinky a:focus {
	color: #E1E1E1;
	text-decoration: none;
}

.novinky a h3 {
	margin-top: 15px;
	margin-bottom: 5px;
	font-size: 1.2em;
	color: #FFDB05;
}

.novinky a .datum {
	padding: 0.1em 1ex;
	font-size: 0.9em;
	background: url('./../images/base/aktualita_datum_sipka.png') no-repeat 100% 50% #3D3D3D;
}

.novinky a:hover .datum,
.novinky a:active .datum,
.novinky a:focus .datum {
	background-color: #0C6825;
}

.tabulka .table {
	margin-bottom: 10px;
}

.tabulka table tr th,
.tabulka table tr td {
	padding: 0 1ex 0 0;
	border-top-style: none;
	font-size: 0.8em;
	color: #E1E1E1;
}

.tabulka table tr.banik th,
.tabulka table tr.banik td {
	color: #FFDB05;
}

.tabulka .links > div:first-child {
	padding-right: 2px;
}

.tabulka .links > div:last-child {
	padding-left: 2px;
}

.aktuality .links a,
.tabulka .links a {
	display: block;
	padding: 2px 1ex;
	text-align: center;
	text-transform: uppercase;
	font-size: 0.8em;
	color: #FFF;
	border: solid 1px #0C0C0C;

	background: #1C1C1C;
	background: -moz-linear-gradient(top, #0B0B0B 0%, #2D2D2D 100%);
	background: -webkit-linear-gradient(top, #0B0B0B 0%,#2D2D2D 100%);
	background: linear-gradient(to bottom, #0B0B0B 0%,#2D2D2D 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0B0B0B', endColorstr='#2D2D2D',GradientType=0);
}

.aktuality .links a {
	display: inline-block;
}

.aktuality .links a:hover,
.aktuality .links a:active,
.aktuality .links a:focus,
.tabulka .links a:hover,
.tabulka .links a:active,
.tabulka .links a:focus {
	text-decoration: none;

	background: #172607;
	background: -moz-linear-gradient(top, #0C0C0A 0%, #234701 100%);
	background: -webkit-linear-gradient(top, #0C0C0A 0%,#234701 100%);
	background: linear-gradient(to bottom, #0C0C0A 0%,#234701 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0C0C0A', endColorstr='#234701',GradientType=0);
}

/* REKLAMA, PARTNEŘI A PATA*/
.banik-reklama {
	margin-bottom: 10px;
	padding: 15px;
	background-color: #FFF;
}

.banik-reklama h2 {
	margin: 0 0 0.5em;
	font-size: 1em;
	text-transform: uppercase;
	color: #696969;
}

.banik-reklama .cycle-slide {
	width: 159px;
	height: 50px;
	overflow: hidden;
	padding: 0 0 0 20px;
	text-align: center;
}

.banik-reklama .cycle-slide img {
	display: inline-block;
	width: auto !important;
	max-width: 100%;
	height: auto !important;
	max-height: 50px;
	margin: 0 !important;
}

/* OBSAH STRÁNKY */
.content_main {
	margin-bottom: 10px;
	padding-top: 15px;
	padding-bottom: 15px;

	background-color: #FFF;
	color: #111;
}

#vypis_aktualit .content_main {
	color: #FFF;

	background: #1c1c1c;
	background: -moz-linear-gradient(top, #0b0b0b 0%, #2d2d2d 100%);
	background: -webkit-linear-gradient(top, #0b0b0b 0%,#2d2d2d 100%);
	background: linear-gradient(to bottom, #0b0b0b 0%,#2d2d2d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0b0b0b', endColorstr='#2d2d2d',GradientType=0);
}

.content_main .link {
	color: #000;
}

.content_main .panel-success {
	border-radius: 0;
	border-color: #666;
}

.content_main .panel-success > .panel-heading,
.content_main .panel-success > .panel-footer {
	color: #FFF;
	border-radius: 0;

	background: #1c1c1c;
	background: -moz-linear-gradient(top, #0b0b0b 0%, #2d2d2d 100%);
	background: -webkit-linear-gradient(top, #0b0b0b 0%,#2d2d2d 100%);
	background: linear-gradient(to bottom, #0b0b0b 0%,#2d2d2d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0b0b0b', endColorstr='#2d2d2d',GradientType=0);
}

/* RÁMCE */
.levy_ramce {
	float: left;
	color: #FFF;
	width: 250px;
	margin-right: 10px;
}

.pravy_ramce {
	float: left;
	color: #FFF;
	width: 250px;
	margin-left: 10px;
}

.levy_horni,
.pravy_horni,
.levy_dolni,
.pravy_dolni {
	float: left;
}

.levy_dolni,
.pravy_dolni {
	margin-bottom: 10px;
}

.levy_ramce p,
.levy_ramce p,
.levy_ramce p {
	margin-bottom: 7px;
}

.levy_ramce a,
.levy_ramce a,
.levy_ramce a {
	color: #f8e701;
	text-decoration: none;
}

.levy_ramce a:hover,
.levy_ramce a:hover,
.levy_ramce a:hover {
	color: #FFF;
	text-decoration: underline;
}

.clearfix {
	margin-bottom: 10px;
}

table.table.table-hover tbody tr:hover {
	background-color: #000;
	color: #f8e701;
	cursor: pointer;
}

div.fotogal_dir a {
	text-decoration: none;
}

div.fotogal_foto {
	margin: 0 -6px -6px 0;
}

div.fotogal_foto a {
	display: inline-block;
	margin: 0 6px 6px 0;
}

div.fotogal_foto a img {
	display: inline-block;
	max-width: 185px;
	border-radius: 3px;
}

@media only screen and (max-width : 1199px) {
	div.fotogal_foto a img {
		max-width: 183px;
	}

}

@media only screen and (max-width : 991px) {
	div.fotogal_foto a img {
		max-width: 175px;
	}
}

@media only screen and (max-width : 479px) {
	div.fotogal_foto a img {
		max-width: 100%;
	}
}

.ramec_aktualita {
	display: block;
	margin-bottom: 10px;
	padding: 10px 15px;
	color: #FFF !important;
	text-decoration: none !important;
	font-size: 0.9em;

	background: #1c1c1c;
	background: -moz-linear-gradient(top, #0b0b0b 0%, #2d2d2d 100%);
	background: -webkit-linear-gradient(top, #0b0b0b 0%,#2d2d2d 100%);
	background: linear-gradient(to bottom, #0b0b0b 0%,#2d2d2d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0b0b0b', endColorstr='#2d2d2d',GradientType=0);
}

#vypis_aktualit .ramec_aktualita {
	margin-bottom: 0;
}

@media (min-width: 992px) {
	.ramec_aktualita {
		margin-left: 15px;
	}

	#vypis_aktualit .ramec_aktualita {
		margin-left: 0;
	}
}

.ramec_aktualita h2 {
	color: #F8E701;
	font-size: 1.2em;
	font-weight: 800;
}

.ramec_aktualita h2:first-child,
.ramec_aktualita h2.first {
	margin-top: 0;
}

.pravy_ramce .panel,
.levy_ramce .panel {
	border-radius: 0;
}

.cursor-auto:hover td {
	cursor: auto;
}

.cursor-pointer:hover {
	cursor: pointer;
}

.zapasy {
	font-size: 0.9em;
}

.zapas .table tbody th:first-child
.zapasy th.nowrap,
.zapasy td.nowrap {
	white-space: nowrap;
}

.btn-default {
	background-color: #F8E701;
	color: #000;
	border-color: #000;
}

.pagination > li > a,
.pagination > li > span,
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
	color: #FFF;
	border-color: #000;

	background: #1c1c1c;
	background: -moz-linear-gradient(top, #0b0b0b 0%, #2d2d2d 100%);
	background: -webkit-linear-gradient(top, #0b0b0b 0%,#2d2d2d 100%);
	background: linear-gradient(to bottom, #0b0b0b 0%,#2d2d2d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0b0b0b', endColorstr='#2d2d2d',GradientType=0);
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	background: transparent;
	background-color: #F8E701;
	border-color: #000;
	color: #000;
}

.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
	border-color: #000;
}

.rounded {
	border-radius: 4px;
	overflow: hidden;
}

.rounded-lt {
	border-top-left-radius: 4px;
	overflow: hidden;
}

.rounded-lb {
	border-bottom-left-radius: 4px;
	overflow: hidden;
}

.rounded-rt {
	border-top-right-radius: 4px;
	overflow: hidden;
}

.rounded-rb {
	border-bottom-right-radius: 4px;
	overflow: hidden;
}

.row.is-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.row.is-flex > [class*='col-'] {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    align-self: flex-end;
}

.partneri-loga .row.is-flex > [class*='col-'] {
	margin-bottom: 1em;
}

@media (min-width: 768px) {
	.col-sm-fix-left-margin {
		padding-left: 0;
	}
}
